<?xml version='1.0' encoding='UTF-8'?>
<!-- Using the internet --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Waar of niet waar: U kunt slechts één webpagina geopend hebben op één moment in één browser?</text>
      <sound id="r2q1" play_next="r2q1">r2q1.mp3</sound>
     
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">U kunt meerdere pagina's openen in aparte tabs of in aparte vensters.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a1">correct.mp3</sound>
        <sound id="r2a1" playback="sequenced">r2a1.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a1">wrong.mp3</sound>
        <sound id="r2a1" playback="sequenced">r2a1.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Waar of niet waar: Er zijn verschillende webbrowsers beschikbaar.</text>
      <sound id="r2q2" play_next="r2q2">r2q2.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">Er zijn vele beschikbare Internet-browsers. De meest populaire zijn Google Chrome, Mozilla Firefox en Microsoft Internet Explorer.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a2">correct.mp3</sound>
        <sound id="r2a2" play_next="r2a2a" playback="sequenced">r2a2.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a2">wrong.mp3</sound>
        <sound id="r2a2" play_next="r2a2a" playback="sequenced">r2a2.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Waar of niet waar: Er is geen manier om snel een pagina terug te vinden die u vorige week bezocht.</text>
      <sound id="r2q3" play_next="r2q3">r2q3.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">U kunt kijken naar uw browser geschiedenis om snel pagina's te vinden die u onlangs hebt bekeken.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a3">correct.mp3</sound>
        <sound id="r2a3" playback="sequenced">r2a3.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a3">wrong.mp3</sound>
        <sound id="r2a3" playback="sequenced">r2a3.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Waar of niet waar: ik kan teruggaan door de pagina's die ik onlangs heb bezocht.</text>
      <sound id="r2q4" play_next="r2q4">r2q4.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Met de back-knop (pijl naar links) kunt u een stap terug zetten naar vorige bezochte pagina's.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a4">correct.mp3</sound>
        <sound id="r2a4" play_next="r2a4a" playback="sequenced">r2a4.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a4">wrong.mp3</sound>
        <sound id="r2a4" play_next="r2a4a" playback="sequenced">r2a4.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Waar of niet waar: ik kan een browser snelkoppeling maken naar een webpagina die ik vaak bezoek.</text>
      <sound id="r2q5" play_next="r2q5">r2q5.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">Sneltoetsen voor de browser worden meestal bookmarks of ook favorieten genoemd. U kunt een bladwijzer aanmaken door te klikken op de 5 puntige ster icoon.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a5">correct.mp3</sound>
        <sound id="r2a5" play_next="r2a5a" playback="sequenced">r2a5.mp3</sound>
        <sound id="r2a5a" playback="sequenced">r2a5a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a5">wrong.mp3</sound>
        <sound id="r2a5" play_next="r2a5a" playback="sequenced">r2a5.mp3</sound>
        <sound id="r2a5a" playback="sequenced">r2a5a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Waar of niet waar: Op een hyperlink klikken, opent de pagina in het huidige venster en de tab.</text>
      <sound id="r2q6" play_next="r2q6">r2q6.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">Sommige hyperlinks openen de link in een nieuw tabblad of venster, zodat je de pagina die de hyperlink had, open houdt in de oorsponkelijke tab of venster.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a6">correct.mp3</sound>
        <sound id="r2a6" play_next="r2a6a" playback="sequenced">r2a6.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a6">wrong.mp3</sound>
        <sound id="r2a6" play_next="r2a6a" playback="sequenced">r2a6.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Waar of niet waar: Hyperlinks zijn altijd woorden die worden onderstreept en een andere kleur hebben.</text>
      <sound id="r2q7" play_next="r2q7">r2q7.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">Hyperlinks kunnen zo zijn, maar ze kunnen evenwel foto's of video's zijn binnen een webpagina. Meestal verandert de kleur van een link die je hebt bezocht.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" play_next="r2a7">correct.mp3</sound>
        <sound id="r2a7" play_next="r2a7a" playback="sequenced">r2a7.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r2a7">wrong.mp3</sound>
        <sound id="r2a7" play_next="r2a7a" playback="sequenced">r2a7.mp3</sound>
        
      </display>
    </feedback>
  </question>
</quiz>
